RubyGems Navigation menu

nexpose_ticketing 1.5.2

This gem provides a Ruby implementation of different integrations with ticketing services for Nexpose.

Versions:

  1. 1.5.2 - May 30, 2017 (55.5 KB)
  2. 1.5.1 - May 16, 2017 (54 KB)
  3. 1.5.0 - May 16, 2017 (54 KB)
  4. 1.4.2 - May 11, 2017 (52 KB)
  5. 1.4.1 - April 11, 2017 (52 KB)
Show all versions (22 total)

Runtime Dependencies (5):

  • nexpose >= 3.1.0, ~> 5.3.1
  • nokogiri ~> 1.6
  • savon ~> 2.1
  • symmetric-encryption >= 3.9.0, ~> 3.9
  • typhoeus >= 1.1.2, ~> 1.1
  • Development Dependencies (2):

  • rspec >= 3.2.0, ~> 3.2
  • rspec-mocks >= 3.2.0, ~> 3.2
  • Owners:

    Authors:

    • Damian Finol, JJ Cassidy, David Valente, Adam Robinson

    SHA 256 checksum:

    9d9ea99471020960781db474407a800c2b75860f3c1570455b8bedc587abb790

    Total downloads 27,800

    For this version 1,560

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Ruby

    Required Ruby Version: >= 2.1.5

    Links: